RubyGems Navigation menu

bunny 2.20.3

Easy to use, feature complete Ruby client for RabbitMQ 3.9 and later versions.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.22.0 - June 12, 2023 (57 KB)
  2. 2.21.0 - June 08, 2023 (57 KB)
  3. 2.20.3 - January 26, 2023 (57 KB)
  4. 2.20.2 - January 12, 2023 (57 KB)
  5. 2.20.1 - December 19, 2022 (57 KB)
Show all versions (170 total)

Runtime Dependencies (2):

amq-protocol ~> 2.3, >= 2.3.1
sorted_set ~> 1, >= 1.0.2

Owners:

Pushed by:

Authors:

  • Chris Duncan, Eric Lindvall, Jakub Stastny aka botanicus, Michael S. Klishin, Stefan Kaes

SHA 256 checksum:

d8a23dc958adeff7409c8c96d7c61a10eb6eca940337b90282630fe8f6f5e750

Total downloads 54,597,672

For this version 2,115,061

License:

MIT

Required Ruby Version: >= 2.5

Links: